@charset "utf-8";
.sub_main {
  background: #fbfbfb;
  padding: 0;
}
#sec01 .news_list li{
  width: calc(100% / 3);
  transition: all 1s;
}

#sec01 .news_list li:hover {
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.4), 0 0 50px rgba(128, 128, 128, 0.1) ;
}

#sec01 .news_list li{
  margin-bottom: 2em;
}
#sec01 .news_list li a{
  display: block;  
  padding: 1em 1.5em;  
  position: relative;
}

#sec01 .news_list li .img_area{
  width: 100%;
  max-width: 540px;
  margin: 0 auto 1em;
}


#sec01 .news_body{
  width: 90%;
  max-width: 900px;
  margin: 0 auto 4em;
}
#sec01 .news_body .img_area{
  width: 80%;
  max-width: 860px;
  margin: 0 auto 2em;
  text-align: center;
}


#sec01 .news_body .data{
  display: inline-block;
  padding: .25em 1.5em;
  font-size: .875rem;
  background: #1C2029;
  color: #F4D1A2;
  margin-bottom: .5em;
}




#news_navi {
  text-align: center;
}

/*ナビ*/
#info_navi{
  text-align:center;
  margin:40px auto 0;
  font-size: 0.875rem;  
}
#info_navi a{
  background: #846335;
  color:#fff;
  padding: .75em 1.5em;
}


@media (max-width: 799px){


#sec01 .news_list li{
  width: 50%;
}
#sec01 .news_list li:nth-of-type(-n+4){
  margin-bottom: 2em;
}



}

@media (max-width: 599px){


#sec01 .news_list li{
  width: 100%;
}
#sec01 .news_list li:nth-of-type(-n+5){
  margin-bottom: 2em;
}


}
